System 2.0.0.0 System.Object System.IDisposable To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Net.Mail.AlternateViewCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.Mail.AttachmentCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.Mail.MailAddressCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Text.Encoding To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.Mail.MailAddressCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.Mail.DeliveryNotificationOptions To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.Mail.MailAddress To be added. To be added. To be added. 2.0.0.0
- Property
  System.Collections.Specialized.NameValueCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.Mail.MailPriority To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.Mail.MailAddress To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.Mail.MailAddress To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Text.Encoding To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.Mail.MailAddressCollection To be added. To be added. To be added. 2.0.0.0